Subject: [bug#29271] [PATCH 1/1] doc: Split the "Substitutes" section into subsections.

From: myglc2 <[email-masked]>
Date: Mon, 13 Nov 2017 12:27:32 -0500

Chris,

I installed the patch and read the sections. This is great stuff.

In addition to the minor suggestion in a sub-thread, how about
replacing...

> +When substitutes are enabled and a substitute for a derivation is
> +available, but the substitution attempt fails, Guix will attempt to
> +build the derivation locally depending on whether or not
> +@code{--fallback} was given (@pxref{fallback-option}).  Specifically, if
> +@code{--fallback} was omitted, then no local build will be performed,
> +and the derivation is considered to have failed.  However, if
> +@code{--fallback} was given, then Guix will attempt to build the
> +derivation locally, and the success or failure of the derivation depends
> +on the success or failure of the local build.  Note that when

... with...

When substitutes are enabled and a substitute for a derivation is
available, but the substitution attempt fails, Guix will report an error
unless the @code{--fallback} was given (@pxref{fallback-option}), in
which case Guix will attempt to build the derivation locally Note that
when

HTH - George